
.flickity-viewport { background-color: var(--color-white); }

.main-carousel {
  background: var(--color-body-background);

  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s
}

.main-carousel.is-hidden {
  display: none;
}

.main-carousel.flickity-enabled {
  opacity: 1;
}

.main-carousel figure{ margin: 0 5px 0 0; }
#top-banner .main-carousel figure { margin: 0 5px 0 0;}
#top-banner .main-carousel { margin-bottom: 10px; }

.main-carousel img {
  display: block;
  height: 200px;
  width: auto;
}

/* --- right side ---*/

#right .main-carousel{
  margin-left: -11px; 
}

#right .main-carousel img {
    width: auto;
    height: 200px;
    display: block;
    margin: 0;
}


/* --- Bottom News ---*/

#bottom-news .main-carousel img {
    width: auto;
}

#bottom-news .main-carousel a {
    float: none;
    width: auto;
}







/* Buttons */
.flickity-prev-next-button {
  top: auto;
  bottom: 6px;
  -webkit-transform: none;
          transform: none;
}

.flickity-prev-next-button.previous {
  left: auto;
  right: 50px;
}

.flickity-prev-next-button.next {
  right: 10px;
}

.flickity-prev-next-button {
    width: 34px;
    height: 34px;
    border-radius: 10%;
}

.flickity-prev-next-button { background: var(--color-red); }
.flickity-prev-next-button:hover { background: var(--color-red-hover); }

.flickity-prev-next-button .arrow {
    fill: #fff;
}



.bild-full-header-text .main-carousel {
    margin-bottom: 20px;
}





@media screen and ( min-width: 720px ) {
#top-banner .main-carousel img {
    height: 400px;
  }

.main-carousel img {
    height: 200px;
  }


}
